## kboot-utils 0.4

=== Makefile ===
prefix     ?= /usr
sysconfdir ?= /etc

all:
clean:

install:
	install -d $(DESTDIR)$(prefix)/share/kboot/
	install -m 0644 kboot-mkconfig_lib $(DESTDIR)$(prefix)/share/kboot/kboot-mkconfig_lib
	install -d $(DESTDIR)$(prefix)/sbin
	install -m 0755 kboot-mkconfig $(DESTDIR)$(prefix)/sbin/kboot-mkconfig
	install -d $(DESTDIR)$(sysconfdir)/default
	install -m 0644 default.kboot $(DESTDIR)$(sysconfdir)/default/kboot

changelog:
	git log --pretty="format:%ai  %aN  <%aE>%n%n%x09* %s%d%n" > ChangeLog

=== debian/changelog ===
kboot-utils (0.4-1) unstable; urgency=low

  * debian/copyright: update copyright years for package files

 -- Antonio Ospite <ospite@studenti.unina.it>  Sun, 24 Nov 2013 19:06:22 +0100

kboot-utils (0.3-1) unstable; urgency=low

  * debian/dirs: remove entries already created by the upstream Makefile

 -- Antonio Ospite <ospite@studenti.unina.it>  Tue, 19 Nov 2013 15:14:16 +0100

kboot-utils (0.2-2) unstable; urgency=low

  * debian/copyright: use Copyright Format 1.0
  * debian/rules: remove unneeded comments
  * debian/control: switch to debhelper >= 9
  * debian/control: bump Standards-Version to 3.9.5
  * debian/control: specify the debian package branch in Vcs-Git
  * debian/gbp.conf: explicitly disable pristine-tar
  * debian/control: fix short and long descriptions.
    Thanks to gregor herrmann <gregoa@debian.org>
  * debian/watch: add a watchfile
  * debian/control: fix the long description again

 -- Antonio Ospite <ospite@studenti.unina.it>  Tue, 19 Nov 2013 13:53:38 +0100

kboot-utils (0.2-1) unstable; urgency=low

  * Initial release (Closes: #641465)
    Thanks to Gergely Nagy for reviewing the package

 -- Antonio Ospite <ospite@studenti.unina.it>  Sun, 02 Oct 2011 11:24:42 +0200

=== debian/control ===
Source: kboot-utils
Section: admin
Priority: extra
Maintainer: Antonio Ospite <ospite@studenti.unina.it>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://git.ao2.it/kboot-utils.git
Vcs-Git: git://git.ao2.it/kboot-utils.git -b debian
Vcs-Browser: http://git.ao2.it/kboot-utils.git

Package: kboot-utils
Architecture: all
Depends: ${misc:Depends}
Description: helper tools to generate a kboot.conf file
 kboot-utils provides helper tools to automatically generate a kboot.conf file
 from entries in /boot.
 .
 kboot.conf is used for instance by the petitboot bootloader, which is used on
 the Sony PlayStation 3 in OtherOS mode; petitboot reads the file from the root
 filesystem in order to list kernels to boot.

=== debian/watch ===
version=3

opts=downloadurlmangle=s/shortlog\/refs\/tags\/(v[\d\.]+)/snapshot\/$1.tar.gz/,\
filenamemangle=s/.*v([\d\.]+)$/kboot-utils-$1.tar.gz/ \
  http://git.ao2.it/kboot-utils.git/tags  ^.*v([\d\.]+)
